/* STANDARD */
@charset "UTF-8";
@media print {
	.print { display:none; }
}
HTML,BODY { margin:0 auto; height:auto !important; min-height:100%; height:100%; }
BODY { margin:0; padding:0; height:100%; }
IMG { border:none; padding:0; margin:0; vertical-align:bottom; }
TABLE { border-collapse:collapse; border-spacing:0px; border:none; }
TD { padding:0px; }
FORM { display:block; }
UL, OL, LI, P { margin:0; padding:0; list-style-type:none; }
H1,H2,H3,H4,H5,H6 { margin:0; padding:0; font-weight:normal; line-height:100%; }

HR { height:0px; border-width:0; border-top:1px dotted #000000; }
A:FOCUS { -moz-outline-style:none; outline:none; }

iframe[seamless],iframe { padding:0; margin:0; background-color:transparent; border:0px none transparent; padding:0px; overflow:hidden; }

.middle { margin: auto; width: 960px; padding: 0 10px; }
.clear, .middle::after { display: block; clear: both; content: ""; visibility: hidden; height: 0; }

#azureWindowMobile { display: none; }

#azureAlbumOverlay { position:fixed; z-index:9998; top:0; left:0; width:400%; height:400%; }
#azureAlbumOverlay.azureAlbumOverlayAbsolute { position:absolute; }
#azureAlbumOverlay.mbMobile { position:absolute; }
#azureAlbumCenter { position:absolute; z-index:9999; left:50%; }
#azureAlbumCenter.azureAlbumLoading { background:rgba(255,255,255,0) url(loader.gif) no-repeat center; }
#azureAlbumMedia { position:relative; left:0; top:0; -webkit-box-shadow:0px 5px 15px rgba(0,0,0,0.40); -khtml-box-shadow:0px 5px 15px rgba(0,0,0,0.40); -moz-box-shadow:0px 5px 15px rgba(0,0,0,0.40); box-shadow:0px 5px 15px rgba(0,0,0,0.40); font-size:13px; color:#39393A; text-align:left; background-position:center center; background-repeat:no-repeat; }
#azureAlbumCaption::before { width: 0; height: 0; content: ""; display:block; clear:both; }
#azureAlbumPrevious,#azureAlbumNext { position:absolute; top:0; display:table-row; width:45%; height:100%; top:-25px; }
#azureAlbumPrevious { left:0; }
#azureAlbumNext { right:0; }
#azureAlbumNext .azureAlbumButton, #azureAlbumPrevious .azureAlbumButton { position:fixed; top:50%; }
#azureAlbumPrevious .azureAlbumButton { left:50px; }
#azureAlbumNext .azureAlbumButton { right:50px; }
#azureAlbumClose .azureAlbumButton { position:absolute; top:-17px; z-index:999999; margin-left:-16px; }